
import type { DefineComponent, SlotsType } from 'vue'
type IslandComponent<T> = DefineComponent<{}, {refresh: () => Promise<void>}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, SlotsType<{ fallback: { error: unknown } }>> & T

type HydrationStrategies = {
  hydrateOnVisible?: IntersectionObserverInit | true
  hydrateOnIdle?: number | true
  hydrateOnInteraction?: keyof HTMLElementEventMap | Array<keyof HTMLElementEventMap> | true
  hydrateOnMediaQuery?: string
  hydrateAfter?: number
  hydrateWhen?: boolean
  hydrateNever?: true
}
type LazyComponent<T> = DefineComponent<HydrationStrategies, {}, {}, {}, {}, {}, {}, { hydrated: () => void }> & T

interface _GlobalComponents {
  AiLogsTile: typeof import("../../components/AiLogsTile.vue")['default']
  FinancialTile: typeof import("../../components/FinancialTile.vue")['default']
  SalespersonTile: typeof import("../../components/SalespersonTile.vue")['default']
  ServiceMapTile: typeof import("../../components/ServiceMapTile.vue")['default']
  SystemHealthTile: typeof import("../../components/SystemHealthTile.vue")['default']
  TileCard: typeof import("../../components/TileCard.vue")['default']
  TileWrapper: typeof import("../../components/TileWrapper.vue")['default']
  MapServiceMap: typeof import("../../components/map/ServiceMap.vue")['default']
  NuxtWelcome: typeof import("../../node_modules/nuxt/dist/app/components/welcome.vue")['default']
  NuxtLayout: typeof import("../../node_modules/nuxt/dist/app/components/nuxt-layout")['default']
  NuxtErrorBoundary: typeof import("../../node_modules/nuxt/dist/app/components/nuxt-error-boundary.vue")['default']
  ClientOnly: typeof import("../../node_modules/nuxt/dist/app/components/client-only")['default']
  DevOnly: typeof import("../../node_modules/nuxt/dist/app/components/dev-only")['default']
  ServerPlaceholder: typeof import("../../node_modules/nuxt/dist/app/components/server-placeholder")['default']
  NuxtLink: typeof import("../../node_modules/nuxt/dist/app/components/nuxt-link")['default']
  NuxtLoadingIndicator: typeof import("../../node_modules/nuxt/dist/app/components/nuxt-loading-indicator")['default']
  NuxtTime: typeof import("../../node_modules/nuxt/dist/app/components/nuxt-time.vue")['default']
  NuxtRouteAnnouncer: typeof import("../../node_modules/nuxt/dist/app/components/nuxt-route-announcer")['default']
  NuxtImg: typeof import("../../node_modules/nuxt/dist/app/components/nuxt-stubs")['NuxtImg']
  NuxtPicture: typeof import("../../node_modules/nuxt/dist/app/components/nuxt-stubs")['NuxtPicture']
  VAvatar: typeof import("vuetify/components")['VAvatar']
  VBanner: typeof import("vuetify/components")['VBanner']
  VBannerActions: typeof import("vuetify/components")['VBannerActions']
  VBannerText: typeof import("vuetify/components")['VBannerText']
  VApp: typeof import("vuetify/components")['VApp']
  VAppBar: typeof import("vuetify/components")['VAppBar']
  VAppBarNavIcon: typeof import("vuetify/components")['VAppBarNavIcon']
  VAppBarTitle: typeof import("vuetify/components")['VAppBarTitle']
  VCalendar: typeof import("vuetify/components")['VCalendar']
  VAlert: typeof import("vuetify/components")['VAlert']
  VAlertTitle: typeof import("vuetify/components")['VAlertTitle']
  VBtnToggle: typeof import("vuetify/components")['VBtnToggle']
  VBreadcrumbs: typeof import("vuetify/components")['VBreadcrumbs']
  VBreadcrumbsItem: typeof import("vuetify/components")['VBreadcrumbsItem']
  VBreadcrumbsDivider: typeof import("vuetify/components")['VBreadcrumbsDivider']
  VBtnGroup: typeof import("vuetify/components")['VBtnGroup']
  VBtn: typeof import("vuetify/components")['VBtn']
  VBadge: typeof import("vuetify/components")['VBadge']
  VBottomNavigation: typeof import("vuetify/components")['VBottomNavigation']
  VCheckbox: typeof import("vuetify/components")['VCheckbox']
  VCheckboxBtn: typeof import("vuetify/components")['VCheckboxBtn']
  VCarousel: typeof import("vuetify/components")['VCarousel']
  VCarouselItem: typeof import("vuetify/components")['VCarouselItem']
  VChip: typeof import("vuetify/components")['VChip']
  VCard: typeof import("vuetify/components")['VCard']
  VCardActions: typeof import("vuetify/components")['VCardActions']
  VCardItem: typeof import("vuetify/components")['VCardItem']
  VCardSubtitle: typeof import("vuetify/components")['VCardSubtitle']
  VCardText: typeof import("vuetify/components")['VCardText']
  VCardTitle: typeof import("vuetify/components")['VCardTitle']
  VBottomSheet: typeof import("vuetify/components")['VBottomSheet']
  VChipGroup: typeof import("vuetify/components")['VChipGroup']
  VColorPicker: typeof import("vuetify/components")['VColorPicker']
  VCombobox: typeof import("vuetify/components")['VCombobox']
  VCode: typeof import("vuetify/components")['VCode']
  VCounter: typeof import("vuetify/components")['VCounter']
  VDatePicker: typeof import("vuetify/components")['VDatePicker']
  VDatePickerControls: typeof import("vuetify/components")['VDatePickerControls']
  VDatePickerHeader: typeof import("vuetify/components")['VDatePickerHeader']
  VDatePickerMonth: typeof import("vuetify/components")['VDatePickerMonth']
  VDatePickerMonths: typeof import("vuetify/components")['VDatePickerMonths']
  VDatePickerYears: typeof import("vuetify/components")['VDatePickerYears']
  VDialog: typeof import("vuetify/components")['VDialog']
  VDivider: typeof import("vuetify/components")['VDivider']
  VFab: typeof import("vuetify/components")['VFab']
  VField: typeof import("vuetify/components")['VField']
  VFieldLabel: typeof import("vuetify/components")['VFieldLabel']
  VEmptyState: typeof import("vuetify/components")['VEmptyState']
  VExpansionPanels: typeof import("vuetify/components")['VExpansionPanels']
  VExpansionPanel: typeof import("vuetify/components")['VExpansionPanel']
  VExpansionPanelText: typeof import("vuetify/components")['VExpansionPanelText']
  VExpansionPanelTitle: typeof import("vuetify/components")['VExpansionPanelTitle']
  VDataTable: typeof import("vuetify/components")['VDataTable']
  VDataTableHeaders: typeof import("vuetify/components")['VDataTableHeaders']
  VDataTableFooter: typeof import("vuetify/components")['VDataTableFooter']
  VDataTableRows: typeof import("vuetify/components")['VDataTableRows']
  VDataTableRow: typeof import("vuetify/components")['VDataTableRow']
  VDataTableVirtual: typeof import("vuetify/components")['VDataTableVirtual']
  VDataTableServer: typeof import("vuetify/components")['VDataTableServer']
  VHotkey: typeof import("vuetify/components")['VHotkey']
  VFileInput: typeof import("vuetify/components")['VFileInput']
  VFooter: typeof import("vuetify/components")['VFooter']
  VImg: typeof import("vuetify/components")['VImg']
  VItemGroup: typeof import("vuetify/components")['VItemGroup']
  VItem: typeof import("vuetify/components")['VItem']
  VIcon: typeof import("vuetify/components")['VIcon']
  VComponentIcon: typeof import("vuetify/components")['VComponentIcon']
  VSvgIcon: typeof import("vuetify/components")['VSvgIcon']
  VLigatureIcon: typeof import("vuetify/components")['VLigatureIcon']
  VClassIcon: typeof import("vuetify/components")['VClassIcon']
  VInput: typeof import("vuetify/components")['VInput']
  VInfiniteScroll: typeof import("vuetify/components")['VInfiniteScroll']
  VKbd: typeof import("vuetify/components")['VKbd']
  VMenu: typeof import("vuetify/components")['VMenu']
  VNavigationDrawer: typeof import("vuetify/components")['VNavigationDrawer']
  VLabel: typeof import("vuetify/components")['VLabel']
  VMain: typeof import("vuetify/components")['VMain']
  VMessages: typeof import("vuetify/components")['VMessages']
  VOverlay: typeof import("vuetify/components")['VOverlay']
  VList: typeof import("vuetify/components")['VList']
  VListGroup: typeof import("vuetify/components")['VListGroup']
  VListImg: typeof import("vuetify/components")['VListImg']
  VListItem: typeof import("vuetify/components")['VListItem']
  VListItemAction: typeof import("vuetify/components")['VListItemAction']
  VListItemMedia: typeof import("vuetify/components")['VListItemMedia']
  VListItemSubtitle: typeof import("vuetify/components")['VListItemSubtitle']
  VListItemTitle: typeof import("vuetify/components")['VListItemTitle']
  VListSubheader: typeof import("vuetify/components")['VListSubheader']
  VPagination: typeof import("vuetify/components")['VPagination']
  VNumberInput: typeof import("vuetify/components")['VNumberInput']
  VProgressLinear: typeof import("vuetify/components")['VProgressLinear']
  VOtpInput: typeof import("vuetify/components")['VOtpInput']
  VRadioGroup: typeof import("vuetify/components")['VRadioGroup']
  VSelectionControl: typeof import("vuetify/components")['VSelectionControl']
  VProgressCircular: typeof import("vuetify/components")['VProgressCircular']
  VSelect: typeof import("vuetify/components")['VSelect']
  VSheet: typeof import("vuetify/components")['VSheet']
  VSelectionControlGroup: typeof import("vuetify/components")['VSelectionControlGroup']
  VSlideGroup: typeof import("vuetify/components")['VSlideGroup']
  VSlideGroupItem: typeof import("vuetify/components")['VSlideGroupItem']
  VSkeletonLoader: typeof import("vuetify/components")['VSkeletonLoader']
  VRating: typeof import("vuetify/components")['VRating']
  VSnackbar: typeof import("vuetify/components")['VSnackbar']
  VTextarea: typeof import("vuetify/components")['VTextarea']
  VSystemBar: typeof import("vuetify/components")['VSystemBar']
  VSwitch: typeof import("vuetify/components")['VSwitch']
  VStepper: typeof import("vuetify/components")['VStepper']
  VStepperActions: typeof import("vuetify/components")['VStepperActions']
  VStepperHeader: typeof import("vuetify/components")['VStepperHeader']
  VStepperItem: typeof import("vuetify/components")['VStepperItem']
  VStepperWindow: typeof import("vuetify/components")['VStepperWindow']
  VStepperWindowItem: typeof import("vuetify/components")['VStepperWindowItem']
  VSlider: typeof import("vuetify/components")['VSlider']
  VTab: typeof import("vuetify/components")['VTab']
  VTabs: typeof import("vuetify/components")['VTabs']
  VTabsWindow: typeof import("vuetify/components")['VTabsWindow']
  VTabsWindowItem: typeof import("vuetify/components")['VTabsWindowItem']
  VTable: typeof import("vuetify/components")['VTable']
  VTimeline: typeof import("vuetify/components")['VTimeline']
  VTimelineItem: typeof import("vuetify/components")['VTimelineItem']
  VTextField: typeof import("vuetify/components")['VTextField']
  VTooltip: typeof import("vuetify/components")['VTooltip']
  VToolbar: typeof import("vuetify/components")['VToolbar']
  VToolbarTitle: typeof import("vuetify/components")['VToolbarTitle']
  VToolbarItems: typeof import("vuetify/components")['VToolbarItems']
  VWindow: typeof import("vuetify/components")['VWindow']
  VWindowItem: typeof import("vuetify/components")['VWindowItem']
  VTimePicker: typeof import("vuetify/components")['VTimePicker']
  VTimePickerClock: typeof import("vuetify/components")['VTimePickerClock']
  VTimePickerControls: typeof import("vuetify/components")['VTimePickerControls']
  VTreeview: typeof import("vuetify/components")['VTreeview']
  VTreeviewItem: typeof import("vuetify/components")['VTreeviewItem']
  VTreeviewGroup: typeof import("vuetify/components")['VTreeviewGroup']
  VConfirmEdit: typeof import("vuetify/components")['VConfirmEdit']
  VDataIterator: typeof import("vuetify/components")['VDataIterator']
  VDefaultsProvider: typeof import("vuetify/components")['VDefaultsProvider']
  VContainer: typeof import("vuetify/components")['VContainer']
  VCol: typeof import("vuetify/components")['VCol']
  VRow: typeof import("vuetify/components")['VRow']
  VSpacer: typeof import("vuetify/components")['VSpacer']
  VForm: typeof import("vuetify/components")['VForm']
  VAutocomplete: typeof import("vuetify/components")['VAutocomplete']
  VHover: typeof import("vuetify/components")['VHover']
  VLazy: typeof import("vuetify/components")['VLazy']
  VLayout: typeof import("vuetify/components")['VLayout']
  VLayoutItem: typeof import("vuetify/components")['VLayoutItem']
  VLocaleProvider: typeof import("vuetify/components")['VLocaleProvider']
  VRadio: typeof import("vuetify/components")['VRadio']
  VParallax: typeof import("vuetify/components")['VParallax']
  VNoSsr: typeof import("vuetify/components")['VNoSsr']
  VRangeSlider: typeof import("vuetify/components")['VRangeSlider']
  VResponsive: typeof import("vuetify/components")['VResponsive']
  VSnackbarQueue: typeof import("vuetify/components")['VSnackbarQueue']
  VSpeedDial: typeof import("vuetify/components")['VSpeedDial']
  VSparkline: typeof import("vuetify/components")['VSparkline']
  VVirtualScroll: typeof import("vuetify/components")['VVirtualScroll']
  VThemeProvider: typeof import("vuetify/components")['VThemeProvider']
  VFabTransition: typeof import("vuetify/components")['VFabTransition']
  VDialogBottomTransition: typeof import("vuetify/components")['VDialogBottomTransition']
  VDialogTopTransition: typeof import("vuetify/components")['VDialogTopTransition']
  VFadeTransition: typeof import("vuetify/components")['VFadeTransition']
  VScaleTransition: typeof import("vuetify/components")['VScaleTransition']
  VScrollXTransition: typeof import("vuetify/components")['VScrollXTransition']
  VScrollXReverseTransition: typeof import("vuetify/components")['VScrollXReverseTransition']
  VScrollYTransition: typeof import("vuetify/components")['VScrollYTransition']
  VScrollYReverseTransition: typeof import("vuetify/components")['VScrollYReverseTransition']
  VSlideXTransition: typeof import("vuetify/components")['VSlideXTransition']
  VSlideXReverseTransition: typeof import("vuetify/components")['VSlideXReverseTransition']
  VSlideYTransition: typeof import("vuetify/components")['VSlideYTransition']
  VSlideYReverseTransition: typeof import("vuetify/components")['VSlideYReverseTransition']
  VExpandTransition: typeof import("vuetify/components")['VExpandTransition']
  VExpandXTransition: typeof import("vuetify/components")['VExpandXTransition']
  VExpandBothTransition: typeof import("vuetify/components")['VExpandBothTransition']
  VDialogTransition: typeof import("vuetify/components")['VDialogTransition']
  VValidation: typeof import("vuetify/components")['VValidation']
  NuxtLinkLocale: typeof import("../../node_modules/@nuxtjs/i18n/dist/runtime/components/NuxtLinkLocale")['default']
  SwitchLocalePathLink: typeof import("../../node_modules/@nuxtjs/i18n/dist/runtime/components/SwitchLocalePathLink")['default']
  NuxtPage: typeof import("../../node_modules/nuxt/dist/pages/runtime/page")['default']
  NoScript: typeof import("../../node_modules/nuxt/dist/head/runtime/components")['NoScript']
  Link: typeof import("../../node_modules/nuxt/dist/head/runtime/components")['Link']
  Base: typeof import("../../node_modules/nuxt/dist/head/runtime/components")['Base']
  Title: typeof import("../../node_modules/nuxt/dist/head/runtime/components")['Title']
  Meta: typeof import("../../node_modules/nuxt/dist/head/runtime/components")['Meta']
  Style: typeof import("../../node_modules/nuxt/dist/head/runtime/components")['Style']
  Head: typeof import("../../node_modules/nuxt/dist/head/runtime/components")['Head']
  Html: typeof import("../../node_modules/nuxt/dist/head/runtime/components")['Html']
  Body: typeof import("../../node_modules/nuxt/dist/head/runtime/components")['Body']
  NuxtIsland: typeof import("../../node_modules/nuxt/dist/app/components/nuxt-island")['default']
  LazyAiLogsTile: LazyComponent<typeof import("../../components/AiLogsTile.vue")['default']>
  LazyFinancialTile: LazyComponent<typeof import("../../components/FinancialTile.vue")['default']>
  LazySalespersonTile: LazyComponent<typeof import("../../components/SalespersonTile.vue")['default']>
  LazyServiceMapTile: LazyComponent<typeof import("../../components/ServiceMapTile.vue")['default']>
  LazySystemHealthTile: LazyComponent<typeof import("../../components/SystemHealthTile.vue")['default']>
  LazyTileCard: LazyComponent<typeof import("../../components/TileCard.vue")['default']>
  LazyTileWrapper: LazyComponent<typeof import("../../components/TileWrapper.vue")['default']>
  LazyMapServiceMap: LazyComponent<typeof import("../../components/map/ServiceMap.vue")['default']>
  LazyNuxtWelcome: LazyComponent<typeof import("../../node_modules/nuxt/dist/app/components/welcome.vue")['default']>
  LazyNuxtLayout: LazyComponent<typeof import("../../node_modules/nuxt/dist/app/components/nuxt-layout")['default']>
  LazyNuxtErrorBoundary: LazyComponent<typeof import("../../node_modules/nuxt/dist/app/components/nuxt-error-boundary.vue")['default']>
  LazyClientOnly: LazyComponent<typeof import("../../node_modules/nuxt/dist/app/components/client-only")['default']>
  LazyDevOnly: LazyComponent<typeof import("../../node_modules/nuxt/dist/app/components/dev-only")['default']>
  LazyServerPlaceholder: LazyComponent<typeof import("../../node_modules/nuxt/dist/app/components/server-placeholder")['default']>
  LazyNuxtLink: LazyComponent<typeof import("../../node_modules/nuxt/dist/app/components/nuxt-link")['default']>
  LazyNuxtLoadingIndicator: LazyComponent<typeof import("../../node_modules/nuxt/dist/app/components/nuxt-loading-indicator")['default']>
  LazyNuxtTime: LazyComponent<typeof import("../../node_modules/nuxt/dist/app/components/nuxt-time.vue")['default']>
  LazyNuxtRouteAnnouncer: LazyComponent<typeof import("../../node_modules/nuxt/dist/app/components/nuxt-route-announcer")['default']>
  LazyNuxtImg: LazyComponent<typeof import("../../node_modules/nuxt/dist/app/components/nuxt-stubs")['NuxtImg']>
  LazyNuxtPicture: LazyComponent<typeof import("../../node_modules/nuxt/dist/app/components/nuxt-stubs")['NuxtPicture']>
  LazyVAvatar: LazyComponent<typeof import("vuetify/components")['VAvatar']>
  LazyVBanner: LazyComponent<typeof import("vuetify/components")['VBanner']>
  LazyVBannerActions: LazyComponent<typeof import("vuetify/components")['VBannerActions']>
  LazyVBannerText: LazyComponent<typeof import("vuetify/components")['VBannerText']>
  LazyVApp: LazyComponent<typeof import("vuetify/components")['VApp']>
  LazyVAppBar: LazyComponent<typeof import("vuetify/components")['VAppBar']>
  LazyVAppBarNavIcon: LazyComponent<typeof import("vuetify/components")['VAppBarNavIcon']>
  LazyVAppBarTitle: LazyComponent<typeof import("vuetify/components")['VAppBarTitle']>
  LazyVCalendar: LazyComponent<typeof import("vuetify/components")['VCalendar']>
  LazyVAlert: LazyComponent<typeof import("vuetify/components")['VAlert']>
  LazyVAlertTitle: LazyComponent<typeof import("vuetify/components")['VAlertTitle']>
  LazyVBtnToggle: LazyComponent<typeof import("vuetify/components")['VBtnToggle']>
  LazyVBreadcrumbs: LazyComponent<typeof import("vuetify/components")['VBreadcrumbs']>
  LazyVBreadcrumbsItem: LazyComponent<typeof import("vuetify/components")['VBreadcrumbsItem']>
  LazyVBreadcrumbsDivider: LazyComponent<typeof import("vuetify/components")['VBreadcrumbsDivider']>
  LazyVBtnGroup: LazyComponent<typeof import("vuetify/components")['VBtnGroup']>
  LazyVBtn: LazyComponent<typeof import("vuetify/components")['VBtn']>
  LazyVBadge: LazyComponent<typeof import("vuetify/components")['VBadge']>
  LazyVBottomNavigation: LazyComponent<typeof import("vuetify/components")['VBottomNavigation']>
  LazyVCheckbox: LazyComponent<typeof import("vuetify/components")['VCheckbox']>
  LazyVCheckboxBtn: LazyComponent<typeof import("vuetify/components")['VCheckboxBtn']>
  LazyVCarousel: LazyComponent<typeof import("vuetify/components")['VCarousel']>
  LazyVCarouselItem: LazyComponent<typeof import("vuetify/components")['VCarouselItem']>
  LazyVChip: LazyComponent<typeof import("vuetify/components")['VChip']>
  LazyVCard: LazyComponent<typeof import("vuetify/components")['VCard']>
  LazyVCardActions: LazyComponent<typeof import("vuetify/components")['VCardActions']>
  LazyVCardItem: LazyComponent<typeof import("vuetify/components")['VCardItem']>
  LazyVCardSubtitle: LazyComponent<typeof import("vuetify/components")['VCardSubtitle']>
  LazyVCardText: LazyComponent<typeof import("vuetify/components")['VCardText']>
  LazyVCardTitle: LazyComponent<typeof import("vuetify/components")['VCardTitle']>
  LazyVBottomSheet: LazyComponent<typeof import("vuetify/components")['VBottomSheet']>
  LazyVChipGroup: LazyComponent<typeof import("vuetify/components")['VChipGroup']>
  LazyVColorPicker: LazyComponent<typeof import("vuetify/components")['VColorPicker']>
  LazyVCombobox: LazyComponent<typeof import("vuetify/components")['VCombobox']>
  LazyVCode: LazyComponent<typeof import("vuetify/components")['VCode']>
  LazyVCounter: LazyComponent<typeof import("vuetify/components")['VCounter']>
  LazyVDatePicker: LazyComponent<typeof import("vuetify/components")['VDatePicker']>
  LazyVDatePickerControls: LazyComponent<typeof import("vuetify/components")['VDatePickerControls']>
  LazyVDatePickerHeader: LazyComponent<typeof import("vuetify/components")['VDatePickerHeader']>
  LazyVDatePickerMonth: LazyComponent<typeof import("vuetify/components")['VDatePickerMonth']>
  LazyVDatePickerMonths: LazyComponent<typeof import("vuetify/components")['VDatePickerMonths']>
  LazyVDatePickerYears: LazyComponent<typeof import("vuetify/components")['VDatePickerYears']>
  LazyVDialog: LazyComponent<typeof import("vuetify/components")['VDialog']>
  LazyVDivider: LazyComponent<typeof import("vuetify/components")['VDivider']>
  LazyVFab: LazyComponent<typeof import("vuetify/components")['VFab']>
  LazyVField: LazyComponent<typeof import("vuetify/components")['VField']>
  LazyVFieldLabel: LazyComponent<typeof import("vuetify/components")['VFieldLabel']>
  LazyVEmptyState: LazyComponent<typeof import("vuetify/components")['VEmptyState']>
  LazyVExpansionPanels: LazyComponent<typeof import("vuetify/components")['VExpansionPanels']>
  LazyVExpansionPanel: LazyComponent<typeof import("vuetify/components")['VExpansionPanel']>
  LazyVExpansionPanelText: LazyComponent<typeof import("vuetify/components")['VExpansionPanelText']>
  LazyVExpansionPanelTitle: LazyComponent<typeof import("vuetify/components")['VExpansionPanelTitle']>
  LazyVDataTable: LazyComponent<typeof import("vuetify/components")['VDataTable']>
  LazyVDataTableHeaders: LazyComponent<typeof import("vuetify/components")['VDataTableHeaders']>
  LazyVDataTableFooter: LazyComponent<typeof import("vuetify/components")['VDataTableFooter']>
  LazyVDataTableRows: LazyComponent<typeof import("vuetify/components")['VDataTableRows']>
  LazyVDataTableRow: LazyComponent<typeof import("vuetify/components")['VDataTableRow']>
  LazyVDataTableVirtual: LazyComponent<typeof import("vuetify/components")['VDataTableVirtual']>
  LazyVDataTableServer: LazyComponent<typeof import("vuetify/components")['VDataTableServer']>
  LazyVHotkey: LazyComponent<typeof import("vuetify/components")['VHotkey']>
  LazyVFileInput: LazyComponent<typeof import("vuetify/components")['VFileInput']>
  LazyVFooter: LazyComponent<typeof import("vuetify/components")['VFooter']>
  LazyVImg: LazyComponent<typeof import("vuetify/components")['VImg']>
  LazyVItemGroup: LazyComponent<typeof import("vuetify/components")['VItemGroup']>
  LazyVItem: LazyComponent<typeof import("vuetify/components")['VItem']>
  LazyVIcon: LazyComponent<typeof import("vuetify/components")['VIcon']>
  LazyVComponentIcon: LazyComponent<typeof import("vuetify/components")['VComponentIcon']>
  LazyVSvgIcon: LazyComponent<typeof import("vuetify/components")['VSvgIcon']>
  LazyVLigatureIcon: LazyComponent<typeof import("vuetify/components")['VLigatureIcon']>
  LazyVClassIcon: LazyComponent<typeof import("vuetify/components")['VClassIcon']>
  LazyVInput: LazyComponent<typeof import("vuetify/components")['VInput']>
  LazyVInfiniteScroll: LazyComponent<typeof import("vuetify/components")['VInfiniteScroll']>
  LazyVKbd: LazyComponent<typeof import("vuetify/components")['VKbd']>
  LazyVMenu: LazyComponent<typeof import("vuetify/components")['VMenu']>
  LazyVNavigationDrawer: LazyComponent<typeof import("vuetify/components")['VNavigationDrawer']>
  LazyVLabel: LazyComponent<typeof import("vuetify/components")['VLabel']>
  LazyVMain: LazyComponent<typeof import("vuetify/components")['VMain']>
  LazyVMessages: LazyComponent<typeof import("vuetify/components")['VMessages']>
  LazyVOverlay: LazyComponent<typeof import("vuetify/components")['VOverlay']>
  LazyVList: LazyComponent<typeof import("vuetify/components")['VList']>
  LazyVListGroup: LazyComponent<typeof import("vuetify/components")['VListGroup']>
  LazyVListImg: LazyComponent<typeof import("vuetify/components")['VListImg']>
  LazyVListItem: LazyComponent<typeof import("vuetify/components")['VListItem']>
  LazyVListItemAction: LazyComponent<typeof import("vuetify/components")['VListItemAction']>
  LazyVListItemMedia: LazyComponent<typeof import("vuetify/components")['VListItemMedia']>
  LazyVListItemSubtitle: LazyComponent<typeof import("vuetify/components")['VListItemSubtitle']>
  LazyVListItemTitle: LazyComponent<typeof import("vuetify/components")['VListItemTitle']>
  LazyVListSubheader: LazyComponent<typeof import("vuetify/components")['VListSubheader']>
  LazyVPagination: LazyComponent<typeof import("vuetify/components")['VPagination']>
  LazyVNumberInput: LazyComponent<typeof import("vuetify/components")['VNumberInput']>
  LazyVProgressLinear: LazyComponent<typeof import("vuetify/components")['VProgressLinear']>
  LazyVOtpInput: LazyComponent<typeof import("vuetify/components")['VOtpInput']>
  LazyVRadioGroup: LazyComponent<typeof import("vuetify/components")['VRadioGroup']>
  LazyVSelectionControl: LazyComponent<typeof import("vuetify/components")['VSelectionControl']>
  LazyVProgressCircular: LazyComponent<typeof import("vuetify/components")['VProgressCircular']>
  LazyVSelect: LazyComponent<typeof import("vuetify/components")['VSelect']>
  LazyVSheet: LazyComponent<typeof import("vuetify/components")['VSheet']>
  LazyVSelectionControlGroup: LazyComponent<typeof import("vuetify/components")['VSelectionControlGroup']>
  LazyVSlideGroup: LazyComponent<typeof import("vuetify/components")['VSlideGroup']>
  LazyVSlideGroupItem: LazyComponent<typeof import("vuetify/components")['VSlideGroupItem']>
  LazyVSkeletonLoader: LazyComponent<typeof import("vuetify/components")['VSkeletonLoader']>
  LazyVRating: LazyComponent<typeof import("vuetify/components")['VRating']>
  LazyVSnackbar: LazyComponent<typeof import("vuetify/components")['VSnackbar']>
  LazyVTextarea: LazyComponent<typeof import("vuetify/components")['VTextarea']>
  LazyVSystemBar: LazyComponent<typeof import("vuetify/components")['VSystemBar']>
  LazyVSwitch: LazyComponent<typeof import("vuetify/components")['VSwitch']>
  LazyVStepper: LazyComponent<typeof import("vuetify/components")['VStepper']>
  LazyVStepperActions: LazyComponent<typeof import("vuetify/components")['VStepperActions']>
  LazyVStepperHeader: LazyComponent<typeof import("vuetify/components")['VStepperHeader']>
  LazyVStepperItem: LazyComponent<typeof import("vuetify/components")['VStepperItem']>
  LazyVStepperWindow: LazyComponent<typeof import("vuetify/components")['VStepperWindow']>
  LazyVStepperWindowItem: LazyComponent<typeof import("vuetify/components")['VStepperWindowItem']>
  LazyVSlider: LazyComponent<typeof import("vuetify/components")['VSlider']>
  LazyVTab: LazyComponent<typeof import("vuetify/components")['VTab']>
  LazyVTabs: LazyComponent<typeof import("vuetify/components")['VTabs']>
  LazyVTabsWindow: LazyComponent<typeof import("vuetify/components")['VTabsWindow']>
  LazyVTabsWindowItem: LazyComponent<typeof import("vuetify/components")['VTabsWindowItem']>
  LazyVTable: LazyComponent<typeof import("vuetify/components")['VTable']>
  LazyVTimeline: LazyComponent<typeof import("vuetify/components")['VTimeline']>
  LazyVTimelineItem: LazyComponent<typeof import("vuetify/components")['VTimelineItem']>
  LazyVTextField: LazyComponent<typeof import("vuetify/components")['VTextField']>
  LazyVTooltip: LazyComponent<typeof import("vuetify/components")['VTooltip']>
  LazyVToolbar: LazyComponent<typeof import("vuetify/components")['VToolbar']>
  LazyVToolbarTitle: LazyComponent<typeof import("vuetify/components")['VToolbarTitle']>
  LazyVToolbarItems: LazyComponent<typeof import("vuetify/components")['VToolbarItems']>
  LazyVWindow: LazyComponent<typeof import("vuetify/components")['VWindow']>
  LazyVWindowItem: LazyComponent<typeof import("vuetify/components")['VWindowItem']>
  LazyVTimePicker: LazyComponent<typeof import("vuetify/components")['VTimePicker']>
  LazyVTimePickerClock: LazyComponent<typeof import("vuetify/components")['VTimePickerClock']>
  LazyVTimePickerControls: LazyComponent<typeof import("vuetify/components")['VTimePickerControls']>
  LazyVTreeview: LazyComponent<typeof import("vuetify/components")['VTreeview']>
  LazyVTreeviewItem: LazyComponent<typeof import("vuetify/components")['VTreeviewItem']>
  LazyVTreeviewGroup: LazyComponent<typeof import("vuetify/components")['VTreeviewGroup']>
  LazyVConfirmEdit: LazyComponent<typeof import("vuetify/components")['VConfirmEdit']>
  LazyVDataIterator: LazyComponent<typeof import("vuetify/components")['VDataIterator']>
  LazyVDefaultsProvider: LazyComponent<typeof import("vuetify/components")['VDefaultsProvider']>
  LazyVContainer: LazyComponent<typeof import("vuetify/components")['VContainer']>
  LazyVCol: LazyComponent<typeof import("vuetify/components")['VCol']>
  LazyVRow: LazyComponent<typeof import("vuetify/components")['VRow']>
  LazyVSpacer: LazyComponent<typeof import("vuetify/components")['VSpacer']>
  LazyVForm: LazyComponent<typeof import("vuetify/components")['VForm']>
  LazyVAutocomplete: LazyComponent<typeof import("vuetify/components")['VAutocomplete']>
  LazyVHover: LazyComponent<typeof import("vuetify/components")['VHover']>
  LazyVLazy: LazyComponent<typeof import("vuetify/components")['VLazy']>
  LazyVLayout: LazyComponent<typeof import("vuetify/components")['VLayout']>
  LazyVLayoutItem: LazyComponent<typeof import("vuetify/components")['VLayoutItem']>
  LazyVLocaleProvider: LazyComponent<typeof import("vuetify/components")['VLocaleProvider']>
  LazyVRadio: LazyComponent<typeof import("vuetify/components")['VRadio']>
  LazyVParallax: LazyComponent<typeof import("vuetify/components")['VParallax']>
  LazyVNoSsr: LazyComponent<typeof import("vuetify/components")['VNoSsr']>
  LazyVRangeSlider: LazyComponent<typeof import("vuetify/components")['VRangeSlider']>
  LazyVResponsive: LazyComponent<typeof import("vuetify/components")['VResponsive']>
  LazyVSnackbarQueue: LazyComponent<typeof import("vuetify/components")['VSnackbarQueue']>
  LazyVSpeedDial: LazyComponent<typeof import("vuetify/components")['VSpeedDial']>
  LazyVSparkline: LazyComponent<typeof import("vuetify/components")['VSparkline']>
  LazyVVirtualScroll: LazyComponent<typeof import("vuetify/components")['VVirtualScroll']>
  LazyVThemeProvider: LazyComponent<typeof import("vuetify/components")['VThemeProvider']>
  LazyVFabTransition: LazyComponent<typeof import("vuetify/components")['VFabTransition']>
  LazyVDialogBottomTransition: LazyComponent<typeof import("vuetify/components")['VDialogBottomTransition']>
  LazyVDialogTopTransition: LazyComponent<typeof import("vuetify/components")['VDialogTopTransition']>
  LazyVFadeTransition: LazyComponent<typeof import("vuetify/components")['VFadeTransition']>
  LazyVScaleTransition: LazyComponent<typeof import("vuetify/components")['VScaleTransition']>
  LazyVScrollXTransition: LazyComponent<typeof import("vuetify/components")['VScrollXTransition']>
  LazyVScrollXReverseTransition: LazyComponent<typeof import("vuetify/components")['VScrollXReverseTransition']>
  LazyVScrollYTransition: LazyComponent<typeof import("vuetify/components")['VScrollYTransition']>
  LazyVScrollYReverseTransition: LazyComponent<typeof import("vuetify/components")['VScrollYReverseTransition']>
  LazyVSlideXTransition: LazyComponent<typeof import("vuetify/components")['VSlideXTransition']>
  LazyVSlideXReverseTransition: LazyComponent<typeof import("vuetify/components")['VSlideXReverseTransition']>
  LazyVSlideYTransition: LazyComponent<typeof import("vuetify/components")['VSlideYTransition']>
  LazyVSlideYReverseTransition: LazyComponent<typeof import("vuetify/components")['VSlideYReverseTransition']>
  LazyVExpandTransition: LazyComponent<typeof import("vuetify/components")['VExpandTransition']>
  LazyVExpandXTransition: LazyComponent<typeof import("vuetify/components")['VExpandXTransition']>
  LazyVExpandBothTransition: LazyComponent<typeof import("vuetify/components")['VExpandBothTransition']>
  LazyVDialogTransition: LazyComponent<typeof import("vuetify/components")['VDialogTransition']>
  LazyVValidation: LazyComponent<typeof import("vuetify/components")['VValidation']>
  LazyNuxtLinkLocale: LazyComponent<typeof import("../../node_modules/@nuxtjs/i18n/dist/runtime/components/NuxtLinkLocale")['default']>
  LazySwitchLocalePathLink: LazyComponent<typeof import("../../node_modules/@nuxtjs/i18n/dist/runtime/components/SwitchLocalePathLink")['default']>
  LazyNuxtPage: LazyComponent<typeof import("../../node_modules/nuxt/dist/pages/runtime/page")['default']>
  LazyNoScript: LazyComponent<typeof import("../../node_modules/nuxt/dist/head/runtime/components")['NoScript']>
  LazyLink: LazyComponent<typeof import("../../node_modules/nuxt/dist/head/runtime/components")['Link']>
  LazyBase: LazyComponent<typeof import("../../node_modules/nuxt/dist/head/runtime/components")['Base']>
  LazyTitle: LazyComponent<typeof import("../../node_modules/nuxt/dist/head/runtime/components")['Title']>
  LazyMeta: LazyComponent<typeof import("../../node_modules/nuxt/dist/head/runtime/components")['Meta']>
  LazyStyle: LazyComponent<typeof import("../../node_modules/nuxt/dist/head/runtime/components")['Style']>
  LazyHead: LazyComponent<typeof import("../../node_modules/nuxt/dist/head/runtime/components")['Head']>
  LazyHtml: LazyComponent<typeof import("../../node_modules/nuxt/dist/head/runtime/components")['Html']>
  LazyBody: LazyComponent<typeof import("../../node_modules/nuxt/dist/head/runtime/components")['Body']>
  LazyNuxtIsland: LazyComponent<typeof import("../../node_modules/nuxt/dist/app/components/nuxt-island")['default']>
}

declare module 'vue' {
  export interface GlobalComponents extends _GlobalComponents { }
}

export {}
